@misc{xiao2020distant,
    title={Distant Transfer Learning via Deep Random Walk},
    author={Qiao Xiao and Yu Zhang},
    year={2020},
    eprint={2006.07622},
    archivePrefix={arXiv},
    primaryClass={cs.LG}
}